@charset "utf-8";
.background {
	background-image: url(parts/mainbackgrd.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
.photoCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	max-width: 269px;
	float: right;
	width: 269px;
	top: 1px;
	text-align:center;
}
.bullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: left;
	width: 237px;
	list-style-position: outside;
	list-style-type: none;
	display: list-item;
	font-weight: bold;
}
.secondbulletsection {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
